Softmod Depot
June 19, 2024, 06:46:03 AM *
Welcome, Guest. Please login or register.
Login with username, password and session length
News: 10.23.09 - The website is fully operational again. Thank you for the patience as we put everything back together. Check out the forums for more information if you are curious.
 
   Home   Help Search Login Register  
Pages: [1] 2 3
  Print  
Author Topic: How to Downgrade from 3.4  (Read 26185 times)
Leatherfoot
Guest
« on: March 04, 2009, 08:29:46 PM »

Hi folks,

I have been trying to soft mod my wii from 3.4 to be able to read backup dvds and in trying to downgrade ran into lots of issues with 2011 errors and not being able to open wads such. This link worked perfectly (using homebrew 9 gamma and other files). I just wanted to post here to help others. It was a result of info from this site that led me to finding the solution albeit elsewhere.

My wii is now 3.2 and it was effortless. Happy modding all.

(link removed) by admin
« Last Edit: March 04, 2009, 11:14:08 PM by zzk2001 » Logged
Kyla666 (zzk2001)
Administrator
Super Modder
******
Posts: 2367

Kicking ass


View Profile
« Reply #1 on: March 04, 2009, 11:16:49 PM »

1. you don't Need to Down grade  UNLESS your wanting to install things like SoftMii

2. if you Look just a little harder on My video you'll see all you Had to do is Install the IOS16 and cios-fix then install the cIOS Installer and All will be Fixed and Able to play all games on the 3.4 Just like on a 3.2 BUT with a + side of playing all Newer games (Real games) and Backups.
Logged
Leatherfoot
Guest
« Reply #2 on: March 05, 2009, 09:10:04 AM »

The problem I ran into was not being able to even load up Wad manager or Wad manager 3.1. I think I made the error of installing a cios then I got stuck. Bare in mind, I'm new to all of this. I couldn't figure out how to get IOS16 installed.

Now that I'm at 3.2 and I have Wad Manager, cios installer etc. on my homebrew, is there an easy way to upgrade to 3.4 to get the benefit of the newer version? I would prefer that.

And just to be clear, I'm not trying to say your method doesn't work... it just didn't for me (I tried it first) and the link I posted got me around whatever error I made in the steps to get this working.  Wink

I would recommend your method over the other one if it works as 3.4 but for those that are stuck, the other method got me modded to where I could move forward.

Again... new to wii modding... keep that in mind.  Grin
Logged
Kyla666 (zzk2001)
Administrator
Super Modder
******
Posts: 2367

Kicking ass


View Profile
« Reply #3 on: March 05, 2009, 03:09:55 PM »

Yes you can't Run WAD manager on 3.4 
That's why you Use custom WM  to install the IOS16  so you Can run WAD manager  and etc etc etc

Downgrading is Risky and can brick a wii  THUS why i don't support it When there is a Way to get a 3.4 fully working without downgrading.

And add that not All wii owners Have wifi to get there Wii's Online.

Logged
Leatherfoot
Guest
« Reply #4 on: March 05, 2009, 03:44:04 PM »

Fair enough. Thanks. Not sure if I somehow messed it up or just was in information overload to not get your method to work.

Would it be safe to say then, I can upgrade to 3.4 from where I am now and follow your video and be updated and able to run backups without issue? As mentioned, I would prefer that to maximize the use.

And if I understand correctly as I'll be in 3.4,
Load Custom WM, load IOS36, load cios-fix with wad manager, run CIOS Installer, then Backuplauncher. Do I need to install IOS16 after IOS36 as well? Just to be sure.

Many thanks zzk
Logged
Kyla666 (zzk2001)
Administrator
Super Modder
******
Posts: 2367

Kicking ass


View Profile
« Reply #5 on: March 05, 2009, 05:42:08 PM »

doing a update from 3.2 to 3.4 and installing everything the same way is more on the IDK side =P


I had a Wii before where i downgrade to 3.2 from 3.4 and then Back to 3.4 and All the IOS where Still installed and Working find SO from What i know and Done every thing should Still work Once you update.

If anything Just do this

1. try runing WAD manager (If it works then Try installing IOS16) if it Does not Work then Run custom WM then install the IOS16

2. Reboot the wii and Run the WAD manager or custom WM and install the cios-fix Then reboot again

3. install the cIOS Installer and DONE.

4. for All things to work 100% right Like WADs on the Main menu Install the IOS36 


But like i said when I did a 3.2 downgrade and Installed the IOS and then back to 3.4 All the IOS was still installed and all worked fine.
Logged
Leatherfoot
Guest
« Reply #6 on: March 06, 2009, 08:15:24 AM »

Thanks a bunch. So far the backups I have are working fine on 3.2  so I'm at the 'if it ain't broke don't fix it' stage. If I do run into issues with newer releases I'll give it a shot. Would be a real bonus if it all stays installed Smiley

Cheers!   Grin
Logged
cabezapreta
Guest
« Reply #7 on: March 19, 2009, 07:15:47 PM »

Hi I just downloaded homebrew in my 3.4u version wii
but i'm very confused as what's the next step
i see that i have to load IOS16 but when i got to WAD manager i get an error message
I noticed that you mention here to run custom vm if that doen't work
the problem is that i don't see any custom VM on the homebrew channel directory
please help!
thank you
Logged
cabezapreta
Guest
« Reply #8 on: March 19, 2009, 07:48:15 PM »

please don't mind my last post i found the custom VM
i tryied doing what u said but instead of saying installing IOS16 it says uninstalling
samething with the cios fix
what am i doing wrong?
Logged
Snipes101
Technical Support Team
Sr. Modder
*****
Posts: 999


!!!Live Free For Ever!!!


View Profile
« Reply #9 on: March 19, 2009, 10:17:50 PM »

IM going to make this in to a tut so start from step 2 cabezapreta Smiley


These Files: http://www.filefactory.com/file/ecab25/n/Wii_Fix_Tools_zip
IOS16-64-v257-prod.wad - Google It and place it in the 'WAD' folder

Step 1:
Update your Wii to the latest version.

Step 2:
Using "The Homebrew Channel", open "Coustom WM".

Step 3:
Press "A" on the Wii Remote once.
The Wii should detect a SD Card.
Press "A" again to see a list of WADs on the SD Card.
Use the "D-Pad" to select "IOS16-64-v257-prod.wad".
Press "+" to install the WAD.
Once installed, press the "Home" button, to restart you Wii.

NOTE: YOU MUST RESTART YOUR WII FULLY AT THIS POINT. SO TURN IT OFF TILL THE LIGHT RED THEN TURN IT BACK ON.

Step 4:
Using "The Homebrew Channel", open “Custom WM".
Using the same method as in "Step 3", install the "cIOS_Fix.wad".
Once installed, press the "Home" button, to restart you Wii.

Note:
If that fails to install, just use “WAD Manager” to install it

Step 5:
Using the ‘Homebrew Channel’, open ‘IOS Downgrader’. Just follow the instructions on the screen and wait until it finishes installing the necessary IOSs.

STEP 6:
Using "The Homebrew Channel", open "Install Shop IOS51".
Use the "D-Pad" to select "Yes", and install "IOS51", by pressing "A".
Use the "D-Pad" to select "Yes", and install the IOS Patch, by pressing "A".
Use the "D-Pad" to select "No", and DO NOT install the "Wii Shop Channel".

Step 7:
Using the ‘Homebrew Channel’, open ‘WAD Manager ’. Install ‘WAD MANAGER 1.3’.

Step 8:
The Wii is now able to install WADs and Homebrew Apps should work properly now.

Optional Step:
If you use “WiiGator” or the “Backup Loader”, using the Homebrew Channel, install ‘cIOS Installer’. This updates the ‘cIOS_Fix’ that was previously installed.
« Last Edit: March 19, 2009, 10:23:00 PM by Snipes101 » Logged
cabezapreta
Guest
« Reply #10 on: March 20, 2009, 06:13:10 AM »

Snipes yhank you very much for your reply
question the link that you posted  "http://www.filefactory.com/file/ecab25/n/Wii_Fix_Tools_zip"
do i have to download it from that site and then google the IOS16-64-v257-prod.wad ?
or just google the IOS16?

also my will version is 3.4u do i have to upgrade?
« Last Edit: March 20, 2009, 06:16:28 AM by cabezapreta » Logged
Snipes101
Technical Support Team
Sr. Modder
*****
Posts: 999


!!!Live Free For Ever!!!


View Profile
« Reply #11 on: March 20, 2009, 02:25:49 PM »

well bro lol that why i told u to start at step 2 bro lol its all good bro that why where here to help.

Well yes if you dont have the Wii fix tools already

Ok so you need the IOS16-64-v257-prod.wad to put into the wad folder
Code:
http://www.megaupload.com/?d=8OF7W3BP
Get the WAD from their and place it in the WAD folder where u need it Wink the rest is junk

and no, you dont have to update since your already updated Smiley

Once you have everything you should be good to go and start from Step 2 cabezapreta   Wink
« Last Edit: March 20, 2009, 02:32:29 PM by Snipes101 » Logged
Kyla666 (zzk2001)
Administrator
Super Modder
******
Posts: 2367

Kicking ass


View Profile
« Reply #12 on: March 20, 2009, 05:02:38 PM »

it's really Not as hard as
Snipes101
Makes it

1. load the downgrader App In my pack (Online only)

or

2. Get the System files and Install from WAD manager and Done


It's WAY to easy  Wink
Logged
Snipes101
Technical Support Team
Sr. Modder
*****
Posts: 999


!!!Live Free For Ever!!!


View Profile
« Reply #13 on: March 20, 2009, 07:17:17 PM »

lol hes not trying to downgrade he wants to stay on 3.4 and just have the modified files on it
Logged
Kyla666 (zzk2001)
Administrator
Super Modder
******
Posts: 2367

Kicking ass


View Profile
« Reply #14 on: March 20, 2009, 08:36:49 PM »

OK.. then it's still not that hard  Tongue

with 3.4 you Need to Switch back and forth from WAD manager and Custom WM  installing IOS16 and cios-fix then Install the cIOS Installer and Done.

Install the IOS36 and gravy  Wink

takes me about 30secs
Logged
Pages: [1] 2 3
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.10 | SMF © 2006-2009, Simple Machines LLC Valid XHTML 1.0! Valid CSS!
Powered by SMF 1.1.10 | SMF © 2006-2009, Simple Machines LLC